Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.example.com/api/workflows/{workflow_uuid} \ --header 'X-Kinetic-Key: <api-key>'
import requests url = "https://api.example.com/api/workflows/{workflow_uuid}" headers = {"X-Kinetic-Key": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {'X-Kinetic-Key': '<api-key>'}}; fetch('https://api.example.com/api/workflows/{workflow_uuid}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "is_error": false, "error_message": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Your Kinetic API key
Successful Response
Was this page helpful?